/*
 Theme Name:   Relocations
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       The Web Company
 Author URI:   http://www.thewebco.co.nz
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

a:hover, #footer-widgets .footer-widget li a:hover{color: #9A8B4A !important;}
.et_pb_section{background-color:#ececec !important;}
#main-content{background-color:#ececec !important;}
#footer-info { width:100%; }
.footer_right { float:right; }
.et_pb_widget a {
    color: #445361 !important;}
.et_header_style_left .logo_container {
    position: absolute;
    width: 100%;
    height: 180px;
    top: 0px;}
.logo_tagline{    display: inline;
    font-size: 24px;
    color: #407b63;
    text-transform: uppercase;
    top: 20%;
    position: absolute;
font-family:'Arvo', Georgia, "Times New Roman", serif;}
h1, h2, h3, h4, h6{text-transform:uppercase; color:#4f8971;}
h1{font-size:26px !important;}
h2{font-size:24px !important;}
h3{font-size:22px !important;}
#et-info{float:right;}
#et_search_icon:hover,
.mobile_menu_bar:before,
.mobile_menu_bar:after,
.et-social-icon a:hover,
.comment-reply-link,
.form-submit .et_pb_button,
.entry-summary p.price ins,
.wp-pagenavi span.current,
.wp-pagenavi a:hover,
.et_password_protected_form .et_submit_button,
.nav-single a,
.posted_in a,
#top-menu li.current-menu-ancestor > a,
#top-menu li.current-menu-item > a,
.bottom-nav li.current-menu-item > a,
.footer-widget h4 {
	color: #407b63 !important;
}
.post-meta {
    display: none;
}
@media (min-width: 767px){
 .custom-image .et_pb_column_4_4 .et_pb_gallery .et_pb_gallery_item.et_pb_grid_item:nth-child(n)
	 {
		width:40% !important;
		margin: 0 8% 8% 0;
	}
}

.auto-et_pb_widget .et_pb_column_1_2 .et_pb_widget{width:100%; float:none;}
.auto-et_pb_widget .et_pb_widget_area_left{border:none;}
/*Contact Form Start*/
.wpcf7 .full_input, .wpcf7 .sbmt_input { width: 100%; float: left; padding: 0px 10px 20px;}
.wpcf7 { margin: 0px -15px !important; }
.wpcf7 .half_input { width: 50%; float: left; padding: 0px 10px 20px; }
.wpcf7 span.wpcf7-form-control-wrap .wpcf7-form-control {  font-family: "Open Sans",Arial,sans-serif; width: 100%; float: left; padding: 11px 15px; box-sizing: border-box; line-height: normal; font-size: 18px; font-weight:300; border: 1px solid #dbdcdb; margin: 0; border-radius:5px; max-height:100px;  }
input.wpcf7-form-control.wpcf7-submit { float:right; margin: 0px; border: none; cursor: pointer; display: inline-block; line-height: 15px; color: #fff; padding: 15px 25px; font-weight: 400; font-size: 18px; border-radius: 5px; background-color:#4f8971; }
.wpcf7-response-output { float:left; clear:both; width:calc(100% - 30px); background-color:#fff; color:#444 !important; margin:0px 15px !important; box-sizing:border-box; }
.wpcf7-not-valid-tip { float:left; clear:both; width:100%; }body #page-container .et_pb_button_0{padding-right:0.7em !important;font-size:16px !important;text-align:left !important;}
@media (max-width:480px) {
.wpcf7 .half_input { width:100%; }
}
/*Contact Form End*/

@media (max-width:480px) {
.et_pb_slide_content h2{font-size:12px;}
.logo_tagline{font-size:12px;}
.et_header_style_left .logo_container{height:140px;}
.et_pb_section{padding:0;}
}
.et_pb_animation_left{animation:none !important; }
.et_pb_widget a:hover{color:#9A8B4A !important;}
#footer-info a:hover{opacity:1;color:#ccc !important;}
#et-info-email:hover, #top-header a:hover, #top-header a:hover{opacity:1;color:#ccc !important;}
.strong-view.default-dark .testimonial-inner{border:1px solid #9A8B4A!important;}
.strong-view.default-dark .testimonial{border:none !important;}
#top-menu .menu-item-has-children > a:first-child{cursor: text;}